/* Write your code at the bottom */

* {
    box-sizing: border-box;
  }
  
  html, body,
  ul, ol, li,
  h1, h2, h3, h4, h5, h6, p, div {
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: "Lucida Grande";
  }
  
  a {
    text-decoration: none;
  }
  
  .clear {
    clear: left;
  }
  
  .container {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
  }
  
  .top-wrapper {
    padding: 180px 0 100px 0;
    background-image: url(https://prog-8.com/images/html/advanced/top_en.png);
    background-size: cover;
    color: white;
    text-align: center;
  }
  
  .top-wrapper h1 {
    opacity: 0.7;
    font-size: 45px;
    letter-spacing: 5px;
    margin-bottom: 10px;
  }
  
  .top-wrapper p {
    opacity: 0.7;
    margin-bottom: 3px;
  }
  
  .btn-wrapper {
    text-align: center;
    margin: 20px 0;
  }
  
  .btn-wrapper p {
    margin: 10px 0;
  }
  
  .signup {
    background-color: #239b76;
  }
  
  .facebook {
    background-color: #3b5998;
    margin-right: 10px;
  }
  
  .twitter {
    background-color: #55acee;
  }
  
  .btn {
    padding: 12px 24px;
    color: white;
    display: inline-block;
    opacity: 0.8;
    border-radius: 4px;
    text-align: center;
  }
  
  .btn:hover {
    opacity: 1;
  }
  
  .fa {
    margin-right: 5px;
  }
  
  header {
    height: 65px;
    width: 100%;
    background-color: rgba(34, 49, 52, 0.9);
    position :fixed;
    top: 0;
    z-index: 10;
  }
  
  .logo {
    width: 124px;
    margin-top: 20px;
  }
  
  .header-left {
    float: left;
  }
  
  .header-right {
    float: right;
    margin-right: -25px;
  
  }
  
  .header-right a {
    line-height: 65px;
    padding: 0 25px;
    color: white;
    display: block;
    float: left;
    transition: all 0.5s;
  }
  
  .header-right a:hover {
    background-color: rgba(255, 255, 255, 0.3);
  }
  
  .lesson-wrapper {
    padding-bottom: 80px;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #f7f7f7;
    text-align: center;
  }
  
  .heading {
    padding-top: 80px;
    padding-bottom: 50px;
    color: #5f5d60;
  }
  
  .heading h2 {
    font-weight: normal;
  }
  
  .lesson {
    float: left;
    width: 25%;
  }
  
  .lesson-icon {
    position: relative;
  }
  
  .lesson-icon p {
    position: absolute;
    top: 44%;
    width: 100%;
    color: white;
  }
  
  .text-contents {
    width: 80%;
    display: inline-block;
    margin-top: 15px;
    font-size: 15px;
    color: #b3aeb5;
  }
  
  .heading h3 {
    font-weight: normal;
  }
  
  .message-wrapper {
    border-bottom: 1px solid #eee;
    padding-bottom: 80px;
    text-align: center;
  }
  
  .message {
    padding: 15px 40px;
    background-color: #5dca88;
    cursor: pointer;
    box-shadow: 0 7px #1a7940;
  }
  
  .message:active {
    position: relative;
    top: 7px;
    box-shadow: none;
  }
  
  footer img {
    width: 125px;
  }
  
  footer p {
    color: #b3aeb5;
    font-size: 12px;
  }
  
  footer {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  
  /* Write your code below */
  .menu-icon {
    display: none;
    color: white;
    float: right;
    font-size: 25px;
    padding: 21px 0;
    
  }
  